\name{cohens.f}
\alias{cohens.f}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{
Cohen's F effect size
}
\description{
Calculates the Cohen's F effect size from an lm object
}
\usage{
cohens.f(lm.obj, weighted = F)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{lm.obj}{lm regression object for which Cohen's F will be computed.}
  \item{weighted}{set to TRUE if grand mean should be weighted by number of observations.}
}
\details{
Note: Only works with catgorical predictors (continuous predictors are not supported)
}
\value{
Returns a single value representing Cohen's F.
}
\author{
Kevin A Smith
}

%% ~Make other sections like Warning with \section{Warning }{....} ~
\examples{
# Set up the model (2-way in this case)
wb.lm = lm(breaks~wool*tension,data=warpbreaks)

cohens.f(wb.lm)
}

