\name{memory.exp}
\alias{memory.exp}
\title{
Sample memory experiment
}
\description{
Hypothetical data from a fake memory experiment, described as:

You want to know if happy music gives people better memory, so you segment 20 subjects each into two groups. The control group listens to neutral music then takes a memory test, while the experimental group listens to happy music then takes a memory test. The scores are problems correct out of 35.
}
\usage{
memory.exp
}
%- maybe also 'usage' for other objects documented here.
\value{
  \item{Group}{whether the score came from the 'Control' or 'Experimental' group.}
  \item{Score}{the subject's score out of 35.}
}

\author{
Kevin A Smith
}

\examples{
t.test(Score~Group,memory.exp)
}