\name{quit.payment}
\alias{quit.payment}
\title{
Sample dataset of time valuation
}
\description{
Hypothetical data from a fake experiment, described as:

You want to know how undergraduates value their time in terms of money. So you give subjects a task that is either boring or exciting for 30 minutes, then tell them that they will have to continue doing that task, but can buy their way out of it. Each subject gets $15 and can make an offer of how much of that money they would be willing to pay to quit the experiment. Subjects' weekly earnings were also recorded.
}
\usage{
quit.payment
}
%- maybe also 'usage' for other objects documented here.
\value{
  \item{Task}{whether the task was boring or exciting.}
  \item{WeeklyInc}{the subject's weekly income (in dollars).}
  \item{Offer}{how much the subject offered to quit the experiment.}
}

\author{
Kevin A Smith
}

\examples{
summary(aov(Offer ~ WeeklyInc + Task, quit.payment))
}