\name{se}
\alias{se}
\title{
Standard Error
}
\description{
Calculates the Standard Error of the Mean (SEM) of the values in \code{x}. If \code{na.rm = TRUE} then missing values are removed before computation proceeds.
}
\usage{
se(x, na.rm = FALSE)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{x}{a numeric vector or an R object which is coercible to one by \code{as.vector}.}
  \item{na.rm}{logical. Should missing values be removed?}
}

\author{
Kevin A Smith
}

%% ~Make other sections like Warning with \section{Warning }{....} ~

\seealso{
\code{\link{sd}}
}
\examples{
se(1:10)
}