\name{bp.data}
\alias{bp.data}
\title{
Sample dataset of blood pressure drugs
}
\description{
Hypothetical data from a fake experiment, described as:

You want to know how two drugs affect blood pressure. You give Drug1 to 15 people, Drug2 to 15, and leave the rest in a placebo group, then measure everyone's blood pressure.
}
\usage{
bp.data
}
%- maybe also 'usage' for other objects documented here.
\value{
  \item{BP}{the blood pressure after the drug.}
  \item{Group}{whether each subject is in one of the two Drug groups or the placebo (Ctrl) group.}
}

\author{
Kevin A Smith
}

\examples{
summary(aov(BP~Group,bp.data))
}