\name{plotBayesianParameter}
\alias{plotBayesianParameter}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{
Plots posterior distributions of levels of parameter from Bayesian analysis
}
\description{
Compares the posterior distribution of levels of a Bayesian parameter, either values side by side, or a grid of differences
}
\usage{
plotBayesianParameter(postSamples,parameterName,type='values',parameterLabels = NULL,credMass = 0.95,compVal = NULL,ROPE = NULL)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{postSamples}{a data frame of all posterior values (e.g. from \code{flattenMCMC()}.}
  \item{parameterName}{the name of the overarching parameter from the Bayesian model.}
  \item{type}{either \code{'values'} for side-by-side plot of each distribution, or \code{'differences'} for a grid of difference plots.}
  \item{parameterLabels}{a vector of names of the parameter levels. Must be of same length as the number of levels.}
  \item{credMass}{the percentage of credible mass that is used to determine the HDI.}
  \item{compVal}{a comparison value to post on the plot.}
  \item{ROPE}{a length 2 vector of the ROPE for determination of null hypothesis (can be ommitted).}
}
\seealso{
\code{\link{plotPost}}
\code{\link{flattenMCMC}}
}
\author{
Kevin A Smith
}

%% ~Make other sections like Warning with \section{Warning }{....} ~

\examples{
# Not putting one in here as it's a temporary section...
}

