\name{reshape.test}
\alias{reshape.test}
\title{
Sample dataset to demonstrate reshaping
}
\description{
Hypothetical data testing scores on three different tests
}
\usage{
reshape.test
}
%- maybe also 'usage' for other objects documented here.
\value{
  \item{Subj}{the subject ID.}
  \item{Verb.IQ}{each subjects' verbal IQ.}
  \item{Date}{the date the subject was tested.}
  \item{Score1}{the score on the first test.}
  \item{Score2}{the score on the second test.}
  \item{Score3}{the score on the third test.}
}

\author{
Kevin A Smith
}

\examples{
reshape(reshape.test,idvar='Subj',varying=c('Score1','Score2','Score3'),v.names='Score',direction='long',times=c('Sc1','Sc2','Sc3'))
}