\name{shocks}
\alias{shocks}
\title{
Sample pain tolerance dataset
}
\description{
Hypothetical data from a fake experiment, described as:

You want to know why some people are more tolerant to pain than others, so you grab some subjects, ask them a number of questions about themselves, then ask them to hold onto an electrified wire and measure how long they last.
}
\usage{
shocks
}
%- maybe also 'usage' for other objects documented here.
\value{
  \item{ShockTime}{the time in seconds that they hold on.}
  \item{Height}{the subject's height in inches.}
  \item{Weight}{the subject's weight in lbs.}
  \item{IQ}{the subject's IQ score.}
  \item{Cal}{the number of calories eaten by the subject in the prior 24 hours.}
  \item{Exercise}{a self-reported score of how much the subject exercises.}
  \item{ParentalIncome}{the subject's parental income in dollars.}
  \item{Sleep}{the number of hours of sleep the subject recieved in the prior night.}
}

\author{
Kevin A Smith
}

\examples{
summary(lm(ShockTime ~ Exercise,data=shocks))
}